/* Custom Body styles */
/* ----------------------------------------------------------*/

body {
}

a {
  color: #009688;
}

a:hover {
  color: #00897b;
}

a:visited {
  color: #00695c;
}

img {
  max-width: 740px;
}

.image-col-1 {
  width: 100%;
}

.image-col-2 {
  width: 50%;
  float: left;
}

.image-col-3 {
  width: 33%;
  float: left;
  max-height: 400px;
}

.site-title {
  font-weight: 300;
}

.post-link {
  font-weight: 300;
  margin-top: 0.25em;
  margin-bottom: 0.5em;
}

.post-link a {
  color: #e91e63;
}

.post-link a:hover {
  color: #d81b60;
}

.post-link a:visited {
  color: #ad1457;
}

.post-date, .meta {
  font-weight: 100;
}

.post-header h1 {
  font-size: 36px;
}
